
const monitor = {
  state: {
	     // 车辆摄像头选中数据
	    checkedArr: [],
  },

  mutations: {
	   SET_REAL_DATA: (state, {key,data}) => {
			state[key] = data
	   },
  },

  actions: {
	 setCheckedArr({ commit, state }, data) {
		 commit('SET_REAL_DATA', {key: 'checkedArr',data},)
	 },
  }
}

export default monitor
